Bug 1073766 - [RFE] libvirt enhanced notifications (diskspace on hdd with VM image)
Summary: [RFE] libvirt enhanced notifications (diskspace on hdd with VM image)
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: virt-manager
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Giuseppe Scrivano
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 1032045
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-07 06:41 UTC by Frantisek Reznicek
Modified: 2015-11-16 01:16 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1032045
Environment:
Last Closed: 2014-03-20 10:21:38 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Giuseppe Scrivano 2014-03-20 10:21:38 UTC
closed upstream with:

commit f8e1a68889902bf47e52ef95ad794f12e23125e7
Author: Giuseppe Scrivano <gscrivan>
Date:   Tue Mar 18 15:13:57 2014 +0100

    virtManager: show the state reason in the VM overview
    
    Closes: https://bugzilla.redhat.com/show_bug.cgi?id=1073766
    
    Signed-off-by: Giuseppe Scrivano <gscrivan>


Note You need to log in before you can comment on or make changes to this bug.